/*
 * @Author: Mm
 * @Date: 2025-05-07 15:55:10
 * @LastEditors: Mm
 * @LastEditTime: 2025-05-07 15:55:18
 * 不写bug的程序员不是一个好程序员!
 */
declare module '*.vue' {
  import Vue from 'vue';
  export default Vue;
}

declare module '*.js' 
